---
type:
  title: Tipo
  content: >
    Se o tipo do departamento é privado, então a assinatura do departamento não estarão disponível na resposta nem mostrará a atribuição do departamento do Portal do cliente.
dept_manager:
  title: Gestor de Departamento
  content: >
    Você pode escolher um funcionário como gerente do departamento para receber Alertas & Avisos de tickets em departamentos.
  0: Os agentes não têm de ser membros do departamento para serem gestores do mesmo
